membreCodeAdmin_save.php File Reference

## Functions

| randomString1 ($length=10)

## Variables

| $sql2 = $this->db->get('demande_superviseur')
| $numrows =$sql2->num_rows()
| $num = 0

## Function Documentation

## randomString1()

randomString1 | ( |  | $length = `10` | ) |

## Variable Documentation

## $num

$num = 0

## $numrows

$numrows =$sql2->num_rows()

## $sql2

$sql2 = $this->db->get('demande_superviseur')